/* Experience Rarotonga CSS Document */
@import url( bootstrap.css );
@import url(https://fonts.googleapis.com/css?family=Oswald);
.title2,
.title3,
.special,
.abtn
{
	 font-family:'Oswald',"Trebuchet MS", "Myriad Web Pro", arial, serif; letter-spacing:1px;
	
}
.lay_title,
.font_special,
.font_special a
{
	 font-family:'Oswald',"Trebuchet MS", "Myriad Web Pro", arial, serif !important; letter-spacing:1px;
	
}
#Body{
	color:#535050;
	background:url(images/ExpRaro_Site_Bgd.jpg) no-repeat center top fixed;	
    background-color:#CECECE;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font:normal 12px/1.5  Arial, Helvetica, sans-serif; 
	color:#535050;
}
p{
	margin:0px 0px 8px 0px;
}
header,nav,section,footer{
	display:block;
}
TH,TD,DIV{
}
A,
A:link{
	text-decoration:none;
	
}
A:active{
	text-decoration: none; 
	
}
A:visited{
	text-decoration: none; 
	
}
A:hover{
	text-decoration: underline;
	
}
h1{
	font-size:24px;
	font-weight:normal;
	line-height:28px;
	margin:7px 0 8px 0;
	color:#2b2b2b;
	font-family:Arial;
	
}
h2{
	font-size:17px;
	font-weight:normal;  
	line-height:22px; 
	margin:7px 0 8px 0;
	color:#0650be;
	font-family:Arial;
	
}
h3{
	font-size:15px;
	font-weight:normal; 
	line-height:20px;
	margin:7px 0 8px 0;
	font-family:Arial;
    color:##109bdc;
}
.Container-20035-H3 h3 {
    border-bottom: 2px solid #f93b6b;
}
h4{
	font-size:13px;
	font-weight:normal; 
	line-height:18px;
	margin:0px 0 4px 0;
	font-family:Arial;
}
h5{
	font-size:15px;
	font-weight:normal; 
	line-height:26px;
	color:#000;
	margin:5px 0 10px 0;
	font-family:Arial;
}
h6{
	font-size:14px;
	font-weight:normal; 
	line-height:24px;
	color:#000;
	margin:5px 0 10px 0;
	font-family:Arial;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}

.clear{
	clear:both;
}


/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}


/* ********** Search Style ************** */

/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.row-fluid [class*="Pane"] {
	padding:0px 0px 10px 0px;
}

.BotPane_A,
.BotPane_B,
.BotPane_C{
	padding:20px 0 10px 0!important;
}
.DNNEmptyPane{ 
	display:none;
}
.BotPane_A:hover,
.BotPane_B:hover,
.BotPane_C:hover{
	z-index:904;
	position:relative;
}
/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size:13px;
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.Normal{ 
	font-size:12px;
	line-height:1.5;
	color:#535050; 
	font-family:Arial, Helvetica, sans-serif;
}
.dnntitle {
        background-color:#f93b6b;
}

/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#fefefe;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px;
	background:url(images/login_icon.png) no-repeat 0 50%;
	padding-left:20px;
	display:inline-block;
}
a.login:hover{
	text-decoration:none; 
	font-weight:normal;
}
/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#fefefe;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px;
	background:url(images/user_icon.png) no-repeat 0 50%;
	padding-left:20px;
	display:inline-block;


}
a.user:hover{
	text-decoration:none; 
	font-weight:normal;
}

/* ********** Date Style ************** */

/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:12px;	
	color:#fff;	
	text-decoration:none;	
	font-weight: normal;	
	border-bottom:0px dotted;
}
a.terms:hover{
	font-weight:Normal; 
	text-decoration:underline;
}

/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:13px; 
	color:#9e9d9d; 
	text-decoration:none; 
	font-weight:normal;
	padding:0 0px;
}	
a.links:hover{
	color:#767676;
	text-decoration:underline;
	font-weight:normal;
}

/* ********** Breadcrumb Style ************** */
.breadcrumb,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#f93b6b;
}
a.breadcrumb:hover{
	text-decoration:underline;
	font-weight:normal;
	color:#fff; 
}


/* ********** Search ************** */
#mobile_menu{
	border-top:1px solid #E5E5E5;
	padding-bottom:1px;
	background:#fff;
}
.search_bg{
	position:relative;
	width:213px;
	height:25px;
	
}
#search2{
	width:254px;	
}


#search .SearchBorder,
#search2 .SearchBorder{
	border-radius:0px;
    border:none;
	box-shadow:inset 1px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,.5);
    float: none;
    height:25px;
    margin-top:0px;
    position: relative;
    white-space: nowrap;
    width:175px;

}
#search2 .SearchBorder{
	width:215px;	
}
#search2 input.SearchTextBox{
	width:190px;	
}
.SearchIcon{
	display:none;
}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color:#A90358;
	text-decoration:none;
	background-image:url(images/search_a.png);
	background-position:50% 50%;
	background-repeat:no-repeat;  
	display:block; 
	position:absolute; 
	right:0px; 
	top:0px; 
	overflow:hidden; 
	text-transform:uppercase; 
	font-size:16px; 
	font-weight:bold; 
	text-indent:-9999px;
	overflow:hidden; 
	width:25px; 
	height:25px;
	padding:0;
	outline:none;
	border-radius:0px;
	box-shadow:inset 1px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,.5);
}
a.search:hover{
	color:#A90358;
	text-decoration:none;
}
input.SearchTextBox{
	width:155px; 
	color:#fff;
	font-size:12px;
	height:16px;
	line-height:16px; 
	padding:0 10px 0px 0; 
	background:none;
	border:none; 
	display:block; 
	position:absolute; 
	left:10px; 
	top:7px;
	outline:0;
	border-radius:0px 0px 0px 0px;
	-webkit-appearance: none;
	font-family:Arial, Helvetica, sans-serif;
}	



/* ********** Color Style ************** */	



/* ********** Other Style ************** */	
#dnn_wrapper{
	min-height:100%;
	position:relative;
	}
.dnn_main{

}

.dnn_layout{
	width:970px;
	margin:0px auto;
    background-color:rgba(0, 0, 0, 0.60);
}


/* ********** HEADER ************** */
header{
	border-top-width:0px;
	border-top-style:solid;
}
.head_top {
	background-color:rgba(255, 255, 255, 0.80);
    padding:3px 0px 3px 0px;
}
.head_mid{
}
.dnn_logo{
	float:left;
	margin-right:10px;
}

.headr{
    padding:0px 15px 0px 15px;
}
.language_style{
	float:right;
	}
.language-object .Language.selected img{
	border:2px solid #c6c2c2;
	margin:1px;	
}
.language-object .Language img{
	margin:3px;	
	border:none;
}
.head_l_bot{
	float:right;
    margin-right:15px;
	}
.head_r_bot{
	float:right;
	}
.headpane{
	float:right;
	}
#login_style{
	color:#fefefe;
	line-height:25px;
	font-size:12px;
	float:right;
	
}
#login_style span{
	display:inline-block;
	border-radius:6px;
	background-image:url(images/login_bg.png);
	background-position:0 100%;
	background-repeat:repeat-x;
	background-color:#787878;
	padding:0 14px;
	line-height:25px;
	margin-left:5px;
	}
/* ********** NAV ************** */
nav{

}
.nav_mid{
	padding:0px 15px;
/*    background:url(images/nav_bg.png) repeat-x 0 0 #f6f3f3;*/
    background:url(images/menu_bg.jpg) repeat-x 0 0 #f6f3f3;
	border-top:1px solid #e5e5e5;
    border-bottom:2px solid #fff;
}
#top_menu,
#Mega_menu{
	float:left;
}
/* ********** Banner ************** */

.banner_mid,
.bottom_mid{
	position:relative;
}
.bottom_mid{
/* 	padding:10px 15px 0px 15px; */
    padding:0px 15px 0px 15px;
}

.shadow{
	background:url(images/shadow.png) 50% 0 no-repeat;
	height:30px;
	width:100%;
	position:absolute;
	top:0;
	z-index:903;
}

.bread_buy{
    background:url(images/bread_buy.png) no-repeat 100% 0%; 	
/*     background:rgba(249, 59, 107,0.8); */
    padding:10px 15px 0px 15px;
	}
.bread_buy_home {
    background:url(images/bread_buy.png) no-repeat 100% 0%; 	
/*     background:rgba(249, 59, 107,0.8); */
    padding:0px 0px 10px 0px;
	}
.current_page{
	color:#fff;
	font-size:18px;
/* 	font-family: 'zurich_xcn_btregular'; */
	}
.bread_style{
	font-size:12px;
	float:left;
	color:rgba(0,0,0,.7);
	}
.top_right{
	float:right;
	}
/* ********** CONTENT ************** */
.content_mid{
	padding:15px 15px 10px 15px;
    background:#fff;
}
.banner_mid{
	padding:0px 15px;
	background:#fff;
}
.shadow_bar{
	background:url(images/shadow_bar.png) no-repeat 50% 0;
	padding-top:15px !important;
}

.TopOutPane,
.content_top{
	padding-bottom:15px !important;
}
.LeftOutPane{
	padding-left:10px!important;
	padding-right:10px!important;	
}
.pane_layout{
	min-height:200px;
}
.date_style{
	float:right;
	font-size:12px;
    font-weight:bold;
    color:#f93b6b;
}
/* Classes for Property pages */
div.overview {
    background:#ccffff;

    padding:6px;
    margin-bottom:12px;
}
.overview .pinkhighlight {
    font-size:14px;
    color:#f93b6b;
}
p .villaname {
    color: #f93b6b;
    font-size:16px;
}
td.label {font-weight:bold;width:30%;line-height:16px;}
td.details {width:70%;line-height:16px;}
td.3colhead {width:30%;line-height:16px;}
td.3coldetail {width:30%;line-height:16px;}

/* ********** FOOTER ************** */

/* ********** BOTTOM ************** */	
#dnn_bottom{
/*	background-color:rgba(255, 255, 255,0.6) */
}
#dnn_bottom .shadow{
	display:none;
}
.botpane{
	padding:0 15px;
	}

.sep_line{
/*  height:2px;*/	
    height:0px;
	background:url(images/sep_line.png) 50% 0 no-repeat;
	}

#dnn_footer{
	padding:0px 0px 9px 0px;
	}	
.footer_mid{
	padding:15px;
	}
.copyright_style{
	float:left;	
	color:#fff;
	padding:8px 0;
	line-height:18px;
}

.copyright_style .sep{
	margin:0px 10px;	
}
#to_top{
	float:right;
	cursor: pointer;
	margin-left:5px;
}

.footerp{
	float:right;
	color:#7a7a7a;
	line-height:18px;
}
#dnn_bottom .Normal,
#dnn_bottom a{
	color:#fff;
	}
/*--------- Top Menu style ----------*/
#top_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#top_menu ul{
	display:inline-block;}
#top_menu img{
	vertical-align:bottom;
}
#top_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#top_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
	z-index:905; 
}
#top_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	padding:0;
	
	}
#top_menu ul li{
	margin-right:2px;
	}
#top_menu ul li.last-item{
	margin:0;
	}
#top_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#fff;
	font-size:12px;
	line-height:20px;
	padding:4px 20px;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	
	transition: 		background ease-in 200ms;
	-moz-transition: 	background ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background ease-in 200ms; /* Opera */
	-ms-transition: 	background ease-in 200ms; /* IE9? */
	
}
#top_menu > div > ul > li > a.menu_hover,
#top_menu > div > ul > li.current > a,
#top_menu ul li a:hover {
	text-decoration:none;
	color:#fff !important;
	background:#f93b6b;
	background-repeat:repeat-x;
	background-position:50% 100%;
	
}
#top_menu ul li a span { 
	display:block; 
}

/*-- submenu --*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute;
	margin:1px 0 0 0px;
	
	}
#top_menu .menuslide div{
	margin:0px 0 0 0px;

	}
#top_menu  .menuslide ul { 
	display: none;
	left: 0px; 
	float: left; 
	position:relative; 
	margin:0px;
	box-shadow: 0 0 2px 0 rgba(0,0,0,.7); 
	-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,.7); 
	-moz-box-shadow: 0 0 2px 0 rgba(0,0,0,.7);
	padding:0px;
	border-top-width:1px;
	border-top-style:solid;
	background: rgba(50,141,222,0.9);
	
}
#top_menu  .menuslide ul ul{
	border-top-width:1px;
	border-top-style:solid;
	background:rgba(50,141,222,.8);
	}
#top_menu  .menuslide ul ul ul{
	border-top-width:1px;
	border-top-style:solid;
	}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	padding:0px; 
	background:none; 
	margin:0px;
	}
#top_menu  .menuslide  ul li a{
	color:#fff;
	font-weight:normal;
	position:relative;
	padding:5px 20px;
	line-height:18px;
	border-bottom:1px solid #ebebea;
	font-family:Arial;
	font-size:12px;
}
#top_menu  .menuslide  ul li.last-item  a{
	border:none;
	}
#top_menu .menuslide ul li a span{
	
	display:block;
	padding:0 40px 0 0;
	margin:0px; 
	background:none;
	width:auto;
	white-space:nowrap;
	}
#top_menu .menuslide ul a:hover,
#top_menu .menuslide ul li > a.menu_hover{
	background:rgba(249, 59, 107, 0.85);
    color:rgba(255,255,255,.9);
		}
#top_menu .menuslide ul li.dir > a:after{
	content:">>";
	position:absolute;
	right:20px;
	top:10px;
	}




/*--------- Left Menu style ----------*/
#left_menu{
	
}
#left_menu img{
	display:none;	
}
#left_menu ul{
	padding:0;
	margin:0px;
}
#left_menu ul li{
	list-style:none;
	margin-bottom:2px;
}

#left_menu ul li a{
	display:block;
	text-decoration:none;
	color:#7e7e7e;
	padding:7px 15px;
	line-height:20px;
	font-size:14px;
	position:relative;
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
	background:url(images/left_menubg.jpg) 0px 0px repeat-x #F0EEEE;
	border:1px solid #DEDEDE;
}
#left_menu > div > ul > li.current > a{
	padding:8px 16px;	
	border:none;
	background:none;
	color:#fff;
}
#left_menu > div > ul > li.current > a:hover{
	color:#fff;
}

#left_menu ul ul {
	padding:8px 15px 8px 15px;
	margin-top:3px;
	display:none;
	border:1px solid #DEDEDE;
	background:#F5F5F5;
	
}
#left_menu ul li.current > ul{
	display:block;	
}
#left_menu ul ul .subcurrent > ul{
	display:block;	
}


#left_menu ul li li{
	border:none;	
}
#left_menu ul li li a{
	padding:4px 5px 4px 20px;	
	line-height:18px;
	font-weight:normal;
	color:#646464;
	font-size:12px;
	background:none;
	border:none;
}
#left_menu ul li li a:before{
	content:">>";
	position:absolute;
	top:4px;
	left:0px;
	font-size:11px;
	}
#left_menu ul li li a span{
	padding:0 0px 0 0px;
}

#left_menu ul ul ul{
	margin:1px 0 0 15px;
	padding:0px;
	background:none;
	border:none;	
}

/*--------- Mega Menu style ----------*/

#Mega_menu { 
}
#Mega_menu ul { 
	list-style:none; 
	margin:0; 
	padding:0px;
	position:relative;
	z-index:905;
}
#Mega_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	padding:0;
	margin-right:2px;
	}
#Mega_menu ul li.last-item{
	margin-right:0;
	}
#Mega_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#231f20;
	font-size:12px;
	line-height:26px;
	padding:16px 20px; 
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	transition: 		background ease-in 200ms;
	-moz-transition: 	background ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background ease-in 200ms; /* Opera */
	-ms-transition: 	background ease-in 200ms; /* IE9? */
}
#Mega_menu > div > ul li.sfHover > a ,
#Mega_menu > div > ul li.current > a,
#Mega_menu > div > ul > li > a:hover {
	text-decoration:none;
	color:#fff;
	background-image:url(images/topmenu_ahover.png);
	background-repeat:repeat-x;
	background-position:50% 100%;
}
#Mega_menu ul li a span { 
	display:block; 
}
/*-- submenu --*/


#Mega_menu ul ul{
	position:absolute; 
	top:58px; 
	width:390px !important;
	display:none; 
	padding:15px 0 15px 15px; 
	z-index:9999; 
	background:#fff; 
	box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.7);
	border-top-style:solid;
	border-top-width:1px;
}

#Mega_menu ul ul li{
    display:block; 
	padding:0; 
	background:none;
	float:left;
	width:180px !important;
	margin:0px 15px 0  0;
	}

#Mega_menu ul ul li a span{
	display:block;
	padding:0px;
	margin:0px; 
	background:none;
	word-break:break-all;
	}
#Mega_menu ul ul li a{
	display:block;
	font-weight:bold;
	font-size:12px;
	color:#696763;
	margin:0px;
	position:relative;
	padding:5px 0px;
	line-height:17px;
	width:180px !important;
	font-family:Arial, Helvetica, sans-serif;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	border-bottom:1px solid #EBEBEA;
	}
#Mega_menu ul ul li a:hover,
#Mega_menu ul ul li.sfHover >  a{
	background:none;
	}	

#Mega_menu ul ul ul{
	border:none;
	padding:0px;
	display:block !important;
	left:0 !important;
	float:none;
	width:180px !important;
	background:none;
	position:static;
	height:auto!important;
	}
#Mega_menu ul ul li li{
	clear:both;
	margin:0;
	padding:0;
	}
#Mega_menu ul ul li li a{
	float:none;
	position:relative;
	border-bottom:none;
	font-size:11px;
	
	}
#Mega_menu ul ul li li a:before{
	content:"";
	width:4px;
	height:8px;
	position:absolute;
	top:9px;
	left:5px;
	background-image:url(images/mega_icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#696763;
	
	}
#Mega_menu ul ul li li li a:before{
	left:20px;
	}
#Mega_menu ul ul li li li li a:before{
	left:35px;
	}
#Mega_menu ul ul li li a span{
	padding-left:15px;
	}
#Mega_menu ul ul li li  li a span{
	padding-left:30px;}
#Mega_menu ul ul li li  li li a span{
	padding-left:45px;
	}
	


/* ********** Control Panel Style ************** */

.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction{
	color:#fff !important;	
	text-decoration:none!important;
}
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction,
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span{
	color:#555 !important;
	text-decoration: none!important;
}



/* ********** Banner Style ************** */

.lay_title{
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
}
.lay_black{
	background:#1b1a18;
	background:rgba(27,26,24,0.7);
}
.lay_gray{
	background:#000;
	background:rgba(0,0,0,0.5);
	white-space:normal;
}
.lay_colors{
}
.font_special{}
.lay_a a{
	display:block;
	color: #fff !important;
	padding:10px 24px 10px 24px;
	text-decoration:none;
}

.ls-Theme_23_borderlesslight{
	background:none !important;}
.des_li{
	padding:0;
	margin:0;
	}
.des_li li{
	list-style:inside disc;
	margin-bottom:5px;
	}

/********** Form Style ************** */

.Theme_Normal_Bottom .btn:hover{
	background-color:#fff;	
}
.Theme_Normal_Bottom .btn{
	background:#fff !important;
}
#dnn_wrapper .Theme_Normal_Bottom .btn{
	color:#535050 !important;	
}
/*********** Other Style*********************************/


	
.clock{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/clock.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-to:-2px;
}
.skype{
	display: inline-block;
  	width: 16px;
  	height:16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/skype.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
}
.msn{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/msn.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}
.gmail{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/mail.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}


.abtn{
	line-height:42px!important;
	color:#fff!important;
	text-decoration:none!important;
	display:inline-block;
	padding:0px 23px;
	margin:0px 15px 0 0;
	text-align:center;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:22px;
	margin-top:10px;
}

.abtn:hover{
	color:#fff !important;
	}

*+html .abtn{
	display:inline;	
}



#dnn_FooterLinkPane .Normal{
	color:#fff;
}


.purchase{
	background:#f6f6f6;
	padding:20px 30px;
	}
.contact1{
	float:left;}
.contact2{
	float:right;
	}
@media (min-width: 768px) and (max-width: 969px) {
	.dnn_layout{
		width: 737px;
	}
	.shadow{
		background:url(images/shadow_ipad.png) no-repeat 50% 0;
		height:20px;
		width:737px;
	}
	.shadow_bar{
		background:url(images/shadow_bar_ipad.png) no-repeat 50% 0;
	}
	#top_menu ul li a,
	#Mega_menu ul li a{
		padding: 16px 13px;
	}
	.nav_mid{
		padding: 0px 5px;
	}
	.head_mid {
	}
	.bottom_mid{
		padding: 0px 5px;	
	}
	.content_mid {
		padding: 15px 5px 10px 5px;
	}
	.banner_mid{
		padding:0px 5px;
	}
	.footer_mid{
		padding: 15px 5px;	
	}
	.contact1,.contact2{
		float:none;}
}
@media (min-width: 768px){		
	#mobile_menu,
	.mobile_icon{
		display:none!important;	
	}
	#login_style,#search{
		display:block!important;	
		}

}

@media (max-width: 767px) {
	
	
	.dnn_layout {
		width: auto;
		padding:0 0px;
	}
	
	.head_mid{
		padding:0;
		}
	.TopOutPane{
		padding: 10px 0px 5px 0px!important;	
	}
	
	.dnn_logo{	
		float:none;
		text-align:center;
		margin:0px;
	}
	.dnn_logo img{
		max-width:100%;	
	}
	.headr{
		float:none;
		padding-top:10px;
	}
	.headpane{
		float:none;
		margin:10px auto 5px auto;
		text-align:center;
		}
	#login_style{
		float:none;
		margin:10px auto;
		text-align:center;
		padding:0;
	}
	.language_style{
		float:none;
		vertical-align:bottom;
		text-align:center;
	}
	.language-object .Language{
		float:none;
	}
	.shadow{
		display:none;
	}
	#search{
		display:none;
	}
	.search_bg{
		float:none;
		margin:8px auto;
	}
	#top_menu,
	#Mega_menu{
		display:none;
	}		
	.contact1,.contact2{
		float:none;
	}
	.select-menu .gomenu {
		margin:0px auto 10px auto; 
		width:253px; 
		-webkit-user-select: none;
		-moz-user-select: none; 
		background:#fff;
		border: 1px solid #d2d2d2;
	}	
.select-menu select{
	  text-transform:none; 
	  display:block; 
	  width:253px;  
	  min-width: 150px; 
	  max-width: 100%; 
	  -webkit-appearance:none; 
	  -moz-appearance: normal; 
	  appearance: normal;
	  font-size:12px;
	  line-height:18px;
	  border:none;
	  color: #999;
	  padding:7px 9px 7px 5px;
	  background:url(images/select_arrow.png) 96% 50% no-repeat;
}
	
	div.dnnLoginService,
	div.dnnRegistrationForm,
	.LoginPanel { 
		min-width:1px;
		width:100%;
		margin:0 auto;
	}
	
	div.dnnRegistrationForm .dnnForm{
		float:none;
		width:100%;	
	}
	.dnnSocialRegistration{
		float:none;
		width:100%;		
	}
	
}

/* **********  Recent Projects  ************** */	


#dnn_wrapper .Theme_25_Default .prev, 
#dnn_wrapper .Theme_25_Default .next,
#dnn_wrapper .Theme_21_Default .prev,
#dnn_wrapper .Theme_21_Default .next
{
	width:22px;
	height:22px;
	padding:0px!important;
 	line-height:22px; 
	color:#FFF;
	border-radius:0px!important;
	top:-33px;
	background:url(images/white_arrow.png) no-repeat 0px 5px #9a9c9e;  
}
#dnn_wrapper .Theme_25_Default .prev,
#dnn_wrapper .Theme_21_Default .prev{
	left:auto;
	right:30px!important; 
	}
#dnn_wrapper .Theme_25_Default .next,
#dnn_wrapper .Theme_21_Default .next{
	background-position:-22px 5px;  
}

#dnn_wrapper .Theme_25_Default .pager,
#dnn_wrapper .Theme_21_Default .pager {
	height:24px; 
	margin-bottom:10px; 
	
}
#dnn_wrapper .Theme_25_Default .pager a,
#dnn_wrapper .Theme_21_Default .pager a{
	margin-top:12px;

	 }

#dnn_wrapper .Theme_25_Default .pager a,
#dnn_wrapper .Theme_21_Default .pager a
{
	width:18px;
	height:18px;
	background: none;
	background-color:#B5B5B5;
	border-radius:18px;
}


#dnn_wrapper .Theme_25_Default li .carousel_title,
#dnn_wrapper .Theme_21_Default li .carousel_title{
	padding:9px 0px 4px 0px;
	text-align:left;
	margin:0;
	border-bottom:none;
	background:none;
	font-size:18px;
	letter-spacing:0px;
	border-bottom:1px dotted #bbbbbb;
	margin-bottom:4px;
}

/* **********  Flickr Gallery  ************** */	
.Theme_20_Default li img{
	border:none!important;	
}

/* ********** Transition Style ************** */
#login_style span,
#mobile_menu ul li a,
#dnn_wrapper .Theme_25_Default .prev, 
#dnn_wrapper .Theme_25_Default .next,
#dnn_wrapper .Theme_21_Default .prev,
#dnn_wrapper .Theme_21_Default .next,
.abtn,
.Theme_Normal_Bottom .btn,
.Container-10431-1,
.accordion-heading .accordion-toggle,
.accordion-heading .accordion-toggle .accordion_icon {
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

/* ********** Main Color Style ************** */
.styler_control .ul_StyleList li img{
	width:78px!important;
	height:78px!important;	
}


.con_list01{}
.con_list01 ul{ list-style:none; padding:0px; margin:0px;}
.con_list01 ul li{ list-style:none; font-size:14px;font-family:Arial, Helvetica, sans-serif; background:url(images/con_listico01.png) no-repeat 5px center; padding:0px 10px 0px 36px; line-height:20px; margin:1px 0px;}
.con_list01 ul li a{ color:#71a0b6;}


.Container-20035-4 .dnntitle {background-color:#f93b6b;}

.fb-like {
    border-radius:8px 8px;
    border:1px solid #fff;
    background:#fff;
    position:absolute;
    z-index:1000;
    padding:5px;
}

/*license styles*/
@import url("../Licensing/Content/licensing.css");
/*---*/
/* Global */
ul
{
    padding: 0;
    margin: 0;
}

.cs-mark-requered {
    color: red;
}

.cs-currency {
    float: left;
    margin-left: 10px;
    font-weight: bold;
    line-height: 22px;
}

.cs-currency-field {
    float: left;
}

/* Configuration Manager */
.cs-manager
{
    overflow: hidden;
}

.cs-manager .item
{
    float: left;
    margin-right: 30px;
}

.cs-manager .cs-icon
{
    float: left;
    line-height: 50px;
    padding-left: 60px;
}
.cs-manager .cs-icon-manager
{
    background: Transparent url("images/ConfigurationManager/fieldsManager.png") no-repeat left bottom;
}

.cs-manager .cs-icon-setting
{
    background: Transparent url("images/ConfigurationManager/settings.png") no-repeat left bottom;
}

/* Dynamic Entites Manager*/
label, p
{
    font-size: 13px;
    font-family: Arial;
    padding-left: 5px;
}

.cs-button
{
    margin-bottom: 15px;
}

.cs-button a
{
    font-size: 14px;
}
/* List View*/
.cs-item
{
    border-bottom: 1px solid #999999;
    float: left;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
}

.cs-item .btn-more {
   background-image: url("images/DynamicEntitiesManger/buttonSearch.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #f93b6b;
    float: right;
    height: 18px;
    padding: 1px 12px;
    text-decoration: none;
    width: 34px;
}

.cs-item a:hover
{
    text-decoration: none;
}

.cs-item .cs-field
{
    font-size: 12px;
    font-family: Arial;
}

.cs-item .cs-field label.error
{
    margin-left: 0px;
    padding-left: 18px;
    color: #CB2027;
    background: url(images/DynamicEntitiesManger/untick.png) no-repeat scroll left center Transparent;
}

.search-item input.error, .cs-item .cs-field input.error, .cs-item .cs-field textarea.error
{
    border: 1px solid #CB2027;
}

.cs-item .cs-field textarea.error
{
    float: left;
}
/* Details View */

.cs-button-back
{
    background: url("images/DynamicEntitiesManger/arrowBack.png") no-repeat scroll left center Transparent;
    float: left;
    margin-left: 5px;
    margin-right: 10px;
    padding-left: 15px;
}

.cs-button-back a
{
    font-size: 13px;
    line-height: 15px;
    padding-left: 2px;
}

.cs-details-item
{
    display: table;
    margin-bottom: 10px;
    padding-bottom: 0;
    width: 100%;
}

.cs-details-item .cs-details-item p
{
    margin-bottom: 0px;
}

.cs-details-item .cs-title-section
{
    background-color: #e3f3f3;
    font-size: 12px;
    margin-bottom: 15px;
    padding: 3px 0;
}

.cs-details-item .cs-title-section p
{
    color: black;
    font-weight: bold;
    margin: 0;
}

.cs-details-item .cs-title
{
    float: left;
    min-width: 110px;
}

.cs-details-item .cs-gallary-title {
    width: 100%;
}

.cs-search
{
    width: 290px;
}

.cs-search .search-item .cs-title
{
    float: left;
    min-width: 90px;
    width: 90px;
}

.cs-search .search-item .cs-value
{
    float: left;
    width: 60%;
}

.cs-search .search-item .cs-value select {
    width: 180px;
    padding: 2px;
    margin-bottom: 0px;
}

.cs-search .search-item .cs-value ul li
{
    list-style-type: none;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100%;
}

.cs-search .search-item .cs-value ul li input
{
    width: auto;
    float: left;
    margin: 0;
}

.cs-search .search-item .cs-value ul li lable
{
    font-size: 14px;
    font-family: Arial;
    padding-left: 0px;
}

.cs-search .search-item .cs-value ul li p
{
    float: left;
}

.cs-search .search-item .cs-value input
{
    width: 184px;
    padding: 2px;
    margin-bottom: 0px;
}

.cs-search .search-item .cs-title.cs-range
{
    width: 90px;
    float: left;
    min-width: 90px;
}

.cs-search .search-item .cs-value.cs-range
{
    width: 190px;
    float: left;
}

.cs-search .search-item .cs-title p, .cs-details-item .cs-title p
{
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 0px;
}

.cs-details-item .cs-value
{
    float: left;
}

.cs-details-item .cs-value .cs-checked
{
    background: url("images/DynamicEntitiesManger/tick.png") no-repeat scroll left bottom Transparent;
    margin-left: 6px;
    padding: 0 0 0 10px;
}

.cs-details-item .cs-value .cs-unchecked
{
    background: Transparent url("images/DynamicEntitiesManger/untick.png") no-repeat left bottom;
    margin-left: 6px;
    padding: 8px;
    line-height: 0;
}

.cs-pager .cs-current-page
{
    color: #e3f3f3;
}

/* Settings Details View */
.cs-setting .cs-setting-title
{
    float: left;
    width: 210px;
}

.cs-global-settings
{
    text-align: left;
}

.cs-global-settings h1
{
    font-size: 24px;
}

.cs-global-settings h3
{
    font-size: 16px;
}

.cs-global-settings .cs-global-settings-commands,
.cs-global-settings .cs-global-settings-entry
{
    float: left;
    margin-bottom: 8px;
    width: 100%;
}

.cs-global-settings .cs-global-settings-entry .cs-settings-key
{
    margin-bottom: 2px;
    float: left;
}

.cs-global-settings .cs-global-settings-entry .cs-settings-key span
{
    margin-right: 10px;
}

.cs-global-settings .cs-global-settings-entry .cs-settings-value
{
    float: left;
}

.cs-global-settings .cs-global-settings-entry .cs-settings-value select
{
    width: 150px;
}

.cs-global-settings .cs-global-settings-commands .cs-settings-command {
    float: left;
    margin-right: 10px;
}

.cs-global-settings .cs-global-settings-entry .cs-settings-value input{
    padding: 2px;
    border: 1px solid #BFBFBF;
}

/* Save Edit Form */
.cs-save-edit-form
{
    margin-bottom: 10px;
    overflow: hidden;
}
.cs-search .search-item, .cs-save-edit-form .cs-item
{
    border-width: 0;
    display: block;
    margin: 0 0 10px 0px;
    overflow: hidden;
    padding: 0;
}

.cs-save-edit-form .cs-item .cs-title
{
    float: left;
    overflow: hidden;
    width: 200px;
}
.cs-save-edit-form .cs-item .cs-title p
{
    margin: 0;
    padding: 0;
}


.cs-search .search-item .cs-field, .cs-save-edit-form .cs-item .cs-field-check, .cs-save-edit-form .cs-item .cs-field-list, .cs-save-edit-form .cs-item .cs-field
{
    float: left;
}

.cs-save-edit-form .cs-item .cs-field .cs-image-list-view
{
    overflow: hidden;
    width: 290px;
}

.cs-save-edit-form .cs-item .cs-field .cs-image-list-view .cs-field-imagelist-item
{
    float: left;
    margin-right: 5px;
    max-width: 50px;
    text-align: center;
}

.cs-save-edit-form .cs-item .cs-field input
{
    width: 290px;
    display: block;
    padding: 2px;
    margin-bottom: 0px;
}

.cs-save-edit-form .cs-item .cs-field-list select {
    padding: 2px;
    margin-bottom: 0px;
}

.cs-save-edit-form .cs-item .cs-field .date input, .cs-save-edit-form .cs-item .cs-field .time input
{
    width: 140px;
}

.cs-save-edit-form .cs-item .cs-field .date, .cs-save-edit-form .cs-item .cs-field .time
{
    float: left;
}

.cs-save-edit-form .cs-item .cs-field .date
{
    margin-right: 15px;
}

.cs-save-edit-form .cs-item .cs-field textarea
{
    width: 290px;
    height: 150px;
}

.cs-save-edit-form .cs-item .cs-field-list input, .cs-save-edit-form .cs-item .cs-field-check input
{
    margin: 0;
}
.cs-save-edit-form .cs-item .cs-field-list .cs-list-item
{
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    overflow: hidden;
    width: 95px;
}
.cs-save-edit-form .cs-item .cs-field-list .cs-list-item .cs-list-title
{
    float: left;
}

.cs-save-edit-form .cs-item .cs-field-list .cs-list-item .cs-list-checkBox
{
    float: left;
    margin-right: 5px;
    width: 15px;
}

.cs-section-button
{
    border-top: 1px solid lightgrey;
    overflow: hidden;
    padding-top: 5px;
}

.cs-button-save
{
    float: left;
    margin-left: 5px;
    background: Transparent url("images/DynamicEntitiesManger/save.png") no-repeat left center;
    padding-left: 15px;
    color: #3E81B5;
}

.cs-button-save:hover, .cs-button-save:hover input
{
    text-decoration: underline;
    color: #DD0000;
}

.cs-button-save input
{
    background-color: Transparent;
    border: 0 none;
    color: #3E81B5;
    height: 15px;
    padding: 0;
}

.cs-save-edit-form .cs-item .cs-field-list
{
    width: 300px;
}

/* Search Form */
.cs-search .search-item .cs-value .key-min
{
    float: left;
    width: 85px;
}

.cs-search .search-item .cs-value .key-max
{
    float: left;
    width: 105px;
}

.cs-search .search-item .cs-value p.key-to {
    margin-left: 5px;
    margin-right: 8px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 0;
    width: 10px;
    float: left;
}

.cs-search .search-item .cs-value p.key-min, 
.cs-search .search-item .cs-value p.key-max
{
    margin-left: 5px;
    margin-right: 3px;
    padding-left: 0;
    width: 20%;
}

.cs-search .search-item .cs-value input.key-min, 
.cs-search .search-item .cs-value input.key-max
{
    width:74px;
}

.cs-search .search-item .cs-value input.key-min
{
}

.cs-search .cs-section-button .cs-button-filter
{
    float: left;
}

.cs-search .cs-section-button .cs-button-clear
{
    float: right;
}

.cs-search .cs-section-button .cs-button-filter a, .cs-search .cs-section-button .cs-button-clear a
{
    font-size: 12px;
    line-height: 18px;
    padding-left: 2px;
}

.cs-search .cs-section-button .cs-button-filter a
{
    background-image: url("images/DynamicEntitiesManger/buttonSearch.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 1px 0px;
    color: #ffffff;
    text-decoration: none;
}
/*image list*/
.cs-details-item .cs-value .cs-gallery .cs-field-imagelist-item
{
    float: left;
    list-style-type: none;
    margin-left: 5px;
}

.cs-details-body .cs-details-item .cs-left-panel .cs-gallery .cs-field-imagelist-item img
{
    width: 100px;
    margin-bottom: 5px;
}

.cs-details-body .cs-details-item .cs-left-panel
{
    margin-right: 10px;
    float: left;
}

.cs-details-body .cs-details-item .cs-right-panel
{
    overflow: hidden;
}

.cs-details-body .cs-details-item .cs-left-panel, .cs-details-body .cs-details-item .cs-right-panel
{
}
/**/
.cs-item-field
{
    /*float:left;*/ /*margin-left:165px;*/
    overflow: hidden;
}

.cs-item-field-img
{
    float: left;
    width: 150px;
    padding-right: 15px;
}

.cs-item-field-links
{
    clear: both;
}

.search-item label.error
{
    background: url("images/DynamicEntitiesManger/untick.png") no-repeat scroll left center Transparent;
    color: #CB2027;
    float: left;
    margin-left: 5px;
    padding-left: 18px;
}

.cs-save-edit-form .cs-item .cs-field .cs-field-imagelist-uploads span.dnnInputFileWrapper {
    float: none;
}

ul.cs-dropdown-values-list {
    margin-left: 0px;
    padding: 0px;
}
